[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: python and automake error

I've got all python2.x-dev packages and it does not help.

Could it be something in automake settings?


Kurt Roeckx wrote:

On Thu, Feb 10, 2005 at 12:42:31AM +0100, Gasper Zejn wrote:
If i use "autoconf ; automake ; autoreconf" on source (I'd supposedly have to do this on cvs source) the autoreconf pops the following error:

aclocal.m4: 374: `jm_MAINTAINER_MODE' is obsolete; use `AM_MAINTAINER_MODE'
aclocal: configure.ac: 12: macro `AM_PATH_PYTHON' not found in library
autoreconf: aclocal failed with exit status: 1

You probably need to install python-dev or python2.3-dev or


Reply to: